Subject: Wendy McElroy - War Comes With Unintended Consequences
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Sep 2001 08:34:10 -0700 (PDT)

More than 6,000 (more than 4,000 American citizens) innocent civilians have been killed in a brutal attack on our country and our way of life.  If that is not worth fighting for, then what in your opinion is?  I will admit, I am a conservative and therefore our opinions will usually be polarized on many issues.  I am glad that life in our country allows for dissent.  But I think that this right is worth the ulimate sacrifice.  I honestly believe that if we do not respond, and with calculated deadly force, that we ultimately lose.  And I am not talking about losing a war, but our freedom.  I agree with you that war will bring unintended consequenses, but these consequences in my opinion, are the price we must pay to defend our way of life.

Darron Giron